itemGroup.horse_tack_tab=Horse Tack
item.horse_tack.cart_harness_tack.name=Cart Harness Tack

item.horse_tack.saddle_pad_black.name=Black Riding Tack
item.horse_tack.saddle_pad_blue.name=Blue Riding Tack
item.horse_tack.saddle_pad_brown.name=Brown Riding Tack
item.horse_tack.saddle_pad_cyan.name=Cyan Riding Tack
item.horse_tack.saddle_pad_green.name=Green Riding Tack
item.horse_tack.saddle_pad_grey.name=Grey Riding Tack
item.horse_tack.saddle_pad_light_blue.name=Light Blue Riding Tack
item.horse_tack.saddle_pad_lime.name=Lime Riding Tack
item.horse_tack.saddle_pad_magenta.name=Magenta Riding Tack
item.horse_tack.saddle_pad_orange.name=Orange Riding Tack
item.horse_tack.saddle_pad_pink.name=Pink Riding Tack
item.horse_tack.saddle_pad_purple.name=Purple Riding Tack
item.horse_tack.saddle_pad_red.name=Red Riding Tack
item.horse_tack.saddle_pad_silver.name=Silver Riding Tack
item.horse_tack.saddle_pad_white.name=White Riding Tack
item.horse_tack.saddle_pad_yellow.name=Yellow Riding Tack

item.horse_tack.halter_black.name=Black Halter
item.horse_tack.halter_blue.name=Blue Halter
item.horse_tack.halter_brown.name=Brown Halter
item.horse_tack.halter_cyan.name=Cyan Halter
item.horse_tack.halter_green.name=Green Halter
item.horse_tack.halter_grey.name=Grey Halter
item.horse_tack.halter_light_blue.name=Light Blue Halter
item.horse_tack.halter_lime.name=Lime Halter
item.horse_tack.halter_magenta.name=Magenta Halter
item.horse_tack.halter_orange.name=Orange Halter
item.horse_tack.halter_pink.name=Pink Halter
item.horse_tack.halter_purple.name=Purple Halter
item.horse_tack.halter_red.name=Red Halter
item.horse_tack.halter_silver.name=Silver Halter
item.horse_tack.halter_white.name=White Halter
item.horse_tack.halter_yellow.name=Yellow Halter

item.horse_tack.english_tack_black.name=Black English Tack
item.horse_tack.english_tack_blue.name=Blue English Tack
item.horse_tack.english_tack_brown.name=Brown English Tack
item.horse_tack.english_tack_cyan.name=Cyan English Tack
item.horse_tack.english_tack_green.name=Green English Tack
item.horse_tack.english_tack_grey.name=Grey English Tack
item.horse_tack.english_tack_light_blue.name=Light Blue English Tack
item.horse_tack.english_tack_lime.name=Lime English Tack
item.horse_tack.english_tack_magenta.name=Magenta English Tack
item.horse_tack.english_tack_orange.name=Orange English Tack
item.horse_tack.english_tack_pink.name=Pink English Tack
item.horse_tack.english_tack_purple.name=Purple English Tack
item.horse_tack.english_tack_red.name=Red English Tack
item.horse_tack.english_tack_silver.name=Silver English Tack
item.horse_tack.english_tack_white.name=White English Tack
item.horse_tack.english_tack_yellow.name=Yellow English Tack

item.horse_tack.jumping_tack_black.name=Black Jumping Tack
item.horse_tack.jumping_tack_blue.name=Blue Jumping Tack
item.horse_tack.jumping_tack_brown.name=Brown Jumping Tack
item.horse_tack.jumping_tack_cyan.name=Cyan Jumping Tack
item.horse_tack.jumping_tack_green.name=Green Jumping Tack
item.horse_tack.jumping_tack_grey.name=Grey Jumping Tack
item.horse_tack.jumping_tack_light_blue.name=Light Blue Jumping Tack
item.horse_tack.jumping_tack_lime.name=Lime Jumping Tack
item.horse_tack.jumping_tack_magenta.name=Magenta Jumping Tack
item.horse_tack.jumping_tack_orange.name=Orange Jumping Tack
item.horse_tack.jumping_tack_pink.name=Pink Jumping Tack
item.horse_tack.jumping_tack_purple.name=Purple Jumping Tack
item.horse_tack.jumping_tack_red.name=Red Jumping Tack
item.horse_tack.jumping_tack_silver.name=Silver Jumping Tack
item.horse_tack.jumping_tack_white.name=White Jumping Tack
item.horse_tack.jumping_tack_yellow.name=Yellow Jumping Tack

item.horse_tack.western_tack_black.name=Black Western Tack
item.horse_tack.western_tack_blue.name=Blue Western Tack
item.horse_tack.western_tack_brown.name=Brown Western Tack
item.horse_tack.western_tack_cyan.name=Cyan Western Tack
item.horse_tack.western_tack_green.name=Green Western Tack
item.horse_tack.western_tack_grey.name=Grey Western Tack
item.horse_tack.western_tack_light_blue.name=Light Blue Western Tack
item.horse_tack.western_tack_lime.name=Lime Western Tack
item.horse_tack.western_tack_magenta.name=Magenta Western Tack
item.horse_tack.western_tack_orange.name=Orange Western Tack
item.horse_tack.western_tack_pink.name=Pink Western Tack
item.horse_tack.western_tack_purple.name=Purple Western Tack
item.horse_tack.western_tack_red.name=Red Western Tack
item.horse_tack.western_tack_silver.name=Silver Western Tack
item.horse_tack.western_tack_white.name=White Western Tack
item.horse_tack.western_tack_yellow.name=Yellow Western Tack

item.horse_tack.racing_tack_black.name=Black Racing Tack
item.horse_tack.racing_tack_blue.name=Blue Racing Tack
item.horse_tack.racing_tack_brown.name=Brown Racing Tack
item.horse_tack.racing_tack_cyan.name=Cyan Racing Tack
item.horse_tack.racing_tack_green.name=Green Racing Tack
item.horse_tack.racing_tack_grey.name=Grey Racing Tack
item.horse_tack.racing_tack_light_blue.name=Light Blue Racing Tack
item.horse_tack.racing_tack_lime.name=Lime Racing Tack
item.horse_tack.racing_tack_magenta.name=Magenta Racing Tack
item.horse_tack.racing_tack_orange.name=Orange Racing Tack
item.horse_tack.racing_tack_pink.name=Pink Racing Tack
item.horse_tack.racing_tack_purple.name=Purple Racing Tack
item.horse_tack.racing_tack_red.name=Red Racing Tack
item.horse_tack.racing_tack_silver.name=Silver Racing Tack
item.horse_tack.racing_tack_white.name=White Racing Tack
item.horse_tack.racing_tack_yellow.name=Yellow Racing Tack

item.horse_tack.blanket_black_blue.name=Blue/Black Blanket
item.horse_tack.blanket_black_brown.name=Brown/Black Blanket
item.horse_tack.blanket_black_cyan.name=Cyan/Black Blanket
item.horse_tack.blanket_black_green.name=Green/Black Blanket
item.horse_tack.blanket_black_grey.name=Grey/Black Blanket
item.horse_tack.blanket_black_light_blue.name=Light Blue/Black Blanket
item.horse_tack.blanket_black_lime.name=Lime/Black Blanket
item.horse_tack.blanket_black_magenta.name=Magenta/Black Blanket
item.horse_tack.blanket_black_orange.name=Orange/Black Blanket
item.horse_tack.blanket_black_pink.name=Pink/Black Blanket
item.horse_tack.blanket_black_purple.name=Purple/Black Blanket
item.horse_tack.blanket_black_red.name=Red/Black Blanket
item.horse_tack.blanket_black_silver.name=Silver/Black Blanket
item.horse_tack.blanket_black_white.name=White/Black Blanket
item.horse_tack.blanket_black_yellow.name=Yellow/Black Blanket

item.horse_tack.blanket_white_black.name=Black/White Blanket
item.horse_tack.blanket_white_blue.name=Blue/White Blanket
item.horse_tack.blanket_white_brown.name=Brown/White Blanket
item.horse_tack.blanket_white_cyan.name=Cyan/White Blanket
item.horse_tack.blanket_white_green.name=Green/White Blanket
item.horse_tack.blanket_white_grey.name=Grey/White Blanket
item.horse_tack.blanket_white_light_blue.name=Light Blue/White Blanket
item.horse_tack.blanket_white_lime.name=Lime/White Blanket
item.horse_tack.blanket_white_magenta.name=Magenta/White Blanket
item.horse_tack.blanket_white_orange.name=Orange/White Blanket
item.horse_tack.blanket_white_pink.name=Pink/White Blanket
item.horse_tack.blanket_white_purple.name=Purple/White Blanket
item.horse_tack.blanket_white_red.name=Red/White Blanket
item.horse_tack.blanket_white_silver.name=Silver/White Blanket
item.horse_tack.blanket_white_yellow.name=Yellow/White Blanket

item.horse_tack.blanket_white_trimmed_blue.name=White Blanket with Blue Trim
item.horse_tack.blanket_white_trimmed_brown.name=White Blanket with Brown Trim
item.horse_tack.blanket_white_trimmed_cyan.name=White Blanket with Cyan Trim
item.horse_tack.blanket_white_trimmed_green.name=White Blanket with Green Trim
item.horse_tack.blanket_white_trimmed_grey.name=White Blanket with Grey Trim
item.horse_tack.blanket_white_trimmed_light_blue.name=White Blanket with Light Blue Trim
item.horse_tack.blanket_white_trimmed_lime.name=White Blanket with Lime Trim
item.horse_tack.blanket_white_trimmed_magenta.name=White Blanket with Magenta Trim
item.horse_tack.blanket_white_trimmed_orange.name=White Blanket with Orange Trim
item.horse_tack.blanket_white_trimmed_pink.name=White Blanket with Pink Trim
item.horse_tack.blanket_white_trimmed_purple.name=White Blanket with Purple Trim
item.horse_tack.blanket_white_trimmed_red.name=White Blanket with Red Trim
item.horse_tack.blanket_white_trimmed_silver.name=White Blanket with Silver Trim
item.horse_tack.blanket_white_trimmed_white.name=White Blanket with White Trim
item.horse_tack.blanket_white_trimmed_yellow.name=White Blanket with Yellow Trim

item.horse_tack.blanket_black_trimmed_blue.name=Black Blanket with Blue Trim
item.horse_tack.blanket_black_trimmed_brown.name=Black Blanket with Brown Trim
item.horse_tack.blanket_black_trimmed_cyan.name=Black Blanket with Cyan Trim
item.horse_tack.blanket_black_trimmed_green.name=Black Blanket with Green Trim
item.horse_tack.blanket_black_trimmed_grey.name=Black Blanket with Grey Trim
item.horse_tack.blanket_black_trimmed_light_blue.name=Black Blanket with Light Blue Trim
item.horse_tack.blanket_black_trimmed_lime.name=Black Blanket with Lime Trim
item.horse_tack.blanket_black_trimmed_magenta.name=Black Blanket with Magenta Trim
item.horse_tack.blanket_black_trimmed_orange.name=Black Blanket with Orange Trim
item.horse_tack.blanket_black_trimmed_pink.name=Black Blanket with Pink Trim
item.horse_tack.blanket_black_trimmed_purple.name=Black Blanket with Purple Trim
item.horse_tack.blanket_black_trimmed_red.name=Black Blanket with Red Trim
item.horse_tack.blanket_black_trimmed_silver.name=Black Blanket with Silver Trim
item.horse_tack.blanket_black_trimmed_white.name=Black Blanket with White Trim
item.horse_tack.blanket_black_trimmed_yellow.name=Black Blanket with Yellow Trim

item.horse_tack.blanket_white_trim_blue.name=Blue Blanket with White Trim
item.horse_tack.blanket_white_trim_brown.name=Brown Blanket with White Trim
item.horse_tack.blanket_white_trim_cyan.name=Cyan Blanket with White Trim
item.horse_tack.blanket_white_trim_green.name=Green Blanket with White Trim
item.horse_tack.blanket_white_trim_grey.name=Grey Blanket with White Trim
item.horse_tack.blanket_white_trim_light_blue.name=Light Blue Blanket with White Trim
item.horse_tack.blanket_white_trim_lime.name=Lime Blanket with White Trim
item.horse_tack.blanket_white_trim_magenta.name=Magenta Blanket with White Trim
item.horse_tack.blanket_white_trim_orange.name=Orange Blanket with White Trim
item.horse_tack.blanket_white_trim_pink.name=Pink Blanket with White Trim
item.horse_tack.blanket_white_trim_purple.name=Purple Blanket with White Trim
item.horse_tack.blanket_white_trim_red.name=Red Blanket with White Trim
item.horse_tack.blanket_white_trim_silver.name=Silver Blanket with White Trim
item.horse_tack.blanket_white_trim_white.name=White Blanket
item.horse_tack.blanket_white_trim_yellow.name=Yellow Blanket with White Trim

item.horse_tack.blanket_black_trim_black.name=Black Blanket
item.horse_tack.blanket_black_trim_blue.name=Blue Blanket with Black Trim
item.horse_tack.blanket_black_trim_brown.name=Brown Blanket with Black Trim
item.horse_tack.blanket_black_trim_cyan.name=Cyan Blanket with Black Trim
item.horse_tack.blanket_black_trim_green.name=Green Blanket with Black Trim
item.horse_tack.blanket_black_trim_grey.name=Grey Blanket with Black Trim
item.horse_tack.blanket_black_trim_light_blue.name=Light Blue Blanket with Black Trim
item.horse_tack.blanket_black_trim_lime.name=Lime Blanket with Black Trim
item.horse_tack.blanket_black_trim_magenta.name=Magenta Blanket with Black Trim
item.horse_tack.blanket_black_trim_orange.name=Orange Blanket with Black Trim
item.horse_tack.blanket_black_trim_pink.name=Pink Blanket with Black Trim
item.horse_tack.blanket_black_trim_purple.name=Purple Blanket with Black Trim
item.horse_tack.blanket_black_trim_red.name=Red Blanket with Black Trim
item.horse_tack.blanket_black_trim_silver.name=Silver Blanket with Black Trim
item.horse_tack.blanket_black_trim_white.name=White Blanket with Black Trim
item.horse_tack.blanket_black_trim_yellow.name=Yellow Blanket with Black Trim

item.horse_tack.bee_blanket.name=Bee Blanket
item.horse_tack.blue_plaid_blanket.name=Blue Plaid Blanket
item.horse_tack.galaxy_blanket.name=Galaxy Blanket
item.horse_tack.green_plaid_blanket.name=Green Plaid Blanket
item.horse_tack.native_blanket.name=Native Blanket
item.horse_tack.pattern_blanket.name=Pattern Blanket
item.horse_tack.red_plaid_blanket.name=Red Plaid Blanket
item.horse_tack.sakura_blanket.name=Sakura Blanket
item.horse_tack.sky_blanket.name=Sky Blanket
item.horse_tack.snow_blanket.name=Snow Blanket
item.horse_tack.spider_blanket.name=Spider Blanket
item.horse_tack.white_plaid_blanket.name=White Plaid Blanket

item.horse_tack.blanket_black_halter_blue.name=BBlue Blanket with Halter
item.horse_tack.blanket_black_halter_brown.name=BBrown Blanket with Halter
item.horse_tack.blanket_black_halter_cyan.name=BCyan Blanket with Halter
item.horse_tack.blanket_black_halter_green.name=BGreen Blanket with Halter
item.horse_tack.blanket_black_halter_grey.name=BGrey Blanket with Halter
item.horse_tack.blanket_black_halter_light_blue.name=BLight Blue Blanket with Halter
item.horse_tack.blanket_black_halter_lime.name=BLime Blanket with Halter
item.horse_tack.blanket_black_halter_magenta.name=BMagenta Blanket with Halter
item.horse_tack.blanket_black_halter_orange.name=BOrange Blanket with Halter
item.horse_tack.blanket_black_halter_pink.name=BPink Blanket with Halter
item.horse_tack.blanket_black_halter_purple.name=BPurple Blanket with Halter
item.horse_tack.blanket_black_halter_red.name=BRed Blanket with Halter
item.horse_tack.blanket_black_halter_silver.name=BSilver Blanket with Halter
item.horse_tack.blanket_black_halter_white.name=BWhite Blanket with Halter
item.horse_tack.blanket_black_halter_yellow.name=BYellow Blanket with Halter

item.horse_tack.blanket_blackblack_halter.name=BB Blanket with Halter
item.horse_tack.blanket_blackblue_halter.name=BBl Blanket with Halter
item.horse_tack.blanket_blackbrown_halter.name=Bbr Blanket with Halter
item.horse_tack.blanket_blackcyan_halter.name=BC Blanket with Halter
item.horse_tack.blanket_blackgreen_halter.name=BGr Blanket with Halter
item.horse_tack.blanket_blackgrey_halter.name=BG Blanket with Halter
item.horse_tack.blanket_blacklightblue_halter.name=BLB Blanket with Halter
item.horse_tack.blanket_blacklime_halter.name=BL Blanket with Halter
item.horse_tack.blanket_blackmagenta_halter.name=BM Blanket with Halter
item.horse_tack.blanket_blackorange_halter.name=BO Blanket with Halter
item.horse_tack.blanket_blackpink_halter.name=BPi Blanket with Halter
item.horse_tack.blanket_blackpurple_halter.name=BPu Blanket with Halter
item.horse_tack.blanket_blackred_halter.name=BR Blanket with Halter
item.horse_tack.blanket_blacksilver_halter.name=BS Blanket with Halter
item.horse_tack.blanket_blackwhite_halter.name=BW Blanket with Halter
item.horse_tack.blanket_blackyellow_halter.name=BY Blanket with Halter

item.horse_tack.blanket_white_halter_black.name=WBlack Blanket with Halter
item.horse_tack.blanket_white_halter_blue.name=WBlue Blanket with Halter
item.horse_tack.blanket_white_halter_brown.name=WBrown Blanket with Halter
item.horse_tack.blanket_white_halter_cyan.name=WCyan Blanket with Halter
item.horse_tack.blanket_white_halter_green.name=WGreen Blanket with Halter
item.horse_tack.blanket_white_halter_grey.name=WGrey Blanket with Halter
item.horse_tack.blanket_white_halter_light_blue.name=WLight Blue Blanket with Halter
item.horse_tack.blanket_white_halter_lime.name=WLime Blanket with Halter
item.horse_tack.blanket_white_halter_magenta.name=WMagenta Blanket with Halter
item.horse_tack.blanket_white_halter_orange.name=WOrange Blanket with Halter
item.horse_tack.blanket_white_halter_pink.name=WPink Blanket with Halter
item.horse_tack.blanket_white_halter_purple.name=WPurple Blanket with Halter
item.horse_tack.blanket_white_halter_red.name=WRed Blanket with Halter
item.horse_tack.blanket_white_halter_silver.name=WSilver Blanket with Halter
item.horse_tack.blanket_white_halter_yellow.name=WYellow Blanket with Halter

item.horse_tack.blanket_whiteblack_halter.name=WB Blanket with Halter
item.horse_tack.blanket_whiteblue_halter.name=WBl Blanket with Halter
item.horse_tack.blanket_whitebrown_halter.name=WBr Blanket with Halter
item.horse_tack.blanket_whitecyan_halter.name=WC Blanket with Halter
item.horse_tack.blanket_whitegreen_halter.name=WGr Blanket with Halter
item.horse_tack.blanket_whitegrey_halter.name=WG Blanket with Halter
item.horse_tack.blanket_whitelightblue_halter.name=WLB Blanket with Halter
item.horse_tack.blanket_whitelime_halter.name=WL Blanket with Halter
item.horse_tack.blanket_whitemagenta_halter.name=WM Blanket with Halter
item.horse_tack.blanket_whiteorange_halter.name=WO Blanket with Halter
item.horse_tack.blanket_whitepink_halter.name=WPi Blanket with Halter
item.horse_tack.blanket_whitepurple_halter.name=WPu Blanket with Halter
item.horse_tack.blanket_whitered_halter.name=WR Blanket with Halter
item.horse_tack.blanket_whitesilver_halter.name=WS Blanket with Halter
item.horse_tack.blanket_whitewhite_halter.name=WW Blanket with Halter
item.horse_tack.blanket_whiteyellow_halter.name=WY Blanket with Halter

item.horse_tack.blanket_blueblack_halter.name=Bl/B Blanket with Halter
item.horse_tack.blanket_bluewhite_halter.name=Bl/W Blanket with Halter
item.horse_tack.blanket_brownblack_halter.name=Br/B Blanket with Halter
item.horse_tack.blanket_brownwhite_halter.name=Br/W Blanket with Halter
item.horse_tack.blanket_cyanblack_halter.name=C/B Blanket with Halter
item.horse_tack.blanket_cyanwhite_halter.name=C/W Blanket with Halter
item.horse_tack.blanket_greenblack_halter.name=Gr/B Blanket with Halter
item.horse_tack.blanket_greenwhite_halter.name=Gr/W Blanket with Halter
item.horse_tack.blanket_greyblack_halter.name=G/B Blanket with Halter
item.horse_tack.blanket_greywhite_halter.name=G/W Blanket with Halter
item.horse_tack.blanket_lightblueblack_halter.name=LB/B Blanket with Halter
item.horse_tack.blanket_lightbluewhite_halter.name=LB/W Blanket with Halter
item.horse_tack.blanket_limeblack_halter.name=L/B Blanket with Halter
item.horse_tack.blanket_limewhite_halter.name=L/W Blanket with Halter
item.horse_tack.blanket_magentablack_halter.name=M/B Blanket with Halter
item.horse_tack.blanket_magentawhite_halter.name=M/W Blanket with Halter
item.horse_tack.blanket_orangeblack_halter.name=O/B Blanket with Halter
item.horse_tack.blanket_orangewhite_halter.name=O/W Blanket with Halter
item.horse_tack.blanket_pinkblack_halter.name=Pi/B Blanket with Halter
item.horse_tack.blanket_pinkwhite_halter.name=Pi/W Blanket with Halter
item.horse_tack.blanket_purpleblack_halter.name=Pu/B Blanket with Halter
item.horse_tack.blanket_purplewhite_halter.name=Pu/W Blanket with Halter
item.horse_tack.blanket_redblack_halter.name=R/B Blanket with Halter
item.horse_tack.blanket_redwhite_halter.name=R/W Blanket with Halter
item.horse_tack.blanket_silverblack_halter.name=S/B Blanket with Halter
item.horse_tack.blanket_silverwhite_halter.name=S/W Blanket with Halter
item.horse_tack.blanket_yellowblack_halter.name=Y/B Blanket with Halter
item.horse_tack.blanket_yellowwhite_halter.name=Y/W Blanket with Halter

item.horse_tack.blanket_bee_halter.name=Bee Blanket with Halter
item.horse_tack.blanket_blueplaid_halter.name=Blue Plaid Blanket with Halter
item.horse_tack.blanket_galaxy_halter.name=Galaxy Blanket with Halter
item.horse_tack.blanket_greenplaid_halter.name=Green Plaid Blanket with Halter
item.horse_tack.blanket_native_halter.name=Native Blanket with Halter
item.horse_tack.blanket_pattern_halter.name=Pattern Blanket with Halter
item.horse_tack.blanket_redplaid_halter.name=Red Plaid Blanket with Halter
item.horse_tack.blanket_sakura_halter.name=Sakura Blanket with Halter
item.horse_tack.blanket_sky_halter.name=Sky Blanket with Halter
item.horse_tack.blanket_snow_halter.name=Snow Blanket with Halter
item.horse_tack.blanket_spider_halter.name=Spider Blanket with Halter
item.horse_tack.blanket_whiteplaid_halter.name=White Plaid Blanket with Halter

item.horse_tack.saddle_pad_blackblack.name=Black Riding Tack Black
item.horse_tack.saddle_pad_blackblue.name=Blue Riding Tack Black
item.horse_tack.saddle_pad_blackbrown.name=Brown Riding Tack Black
item.horse_tack.saddle_pad_blackcyan.name=Cyan Riding Tack Black
item.horse_tack.saddle_pad_blackgreen.name=Green Riding Tack Black
item.horse_tack.saddle_pad_blackgrey.name=Grey Riding Tack Black
item.horse_tack.saddle_pad_blacklight_blue.name=Light Blue Riding Tack Black
item.horse_tack.saddle_pad_blacklime.name=Lime Riding Tack Black
item.horse_tack.saddle_pad_blackmagenta.name=Magenta Riding Tack Black
item.horse_tack.saddle_pad_blackorange.name=Orange Riding Tack Black
item.horse_tack.saddle_pad_blackpink.name=Pink Riding Tack Black
item.horse_tack.saddle_pad_blackpurple.name=Purple Riding Tack Black
item.horse_tack.saddle_pad_blackred.name=Red Riding Tack Black
item.horse_tack.saddle_pad_blacksilver.name=Silver Riding Tack Black
item.horse_tack.saddle_pad_blackwhite.name=White Riding Tack Black
item.horse_tack.saddle_pad_blackyellow.name=Yellow Riding Tack Black

item.horse_tack.english_tack_blackblack.name=Black English Tack Black
item.horse_tack.english_tack_blackblue.name=Blue English Tack Black
item.horse_tack.english_tack_blackbrown.name=Brown English Tack Black
item.horse_tack.english_tack_blackcyan.name=Cyan English Tack Black
item.horse_tack.english_tack_blackgreen.name=Green English Tack Black
item.horse_tack.english_tack_blackgrey.name=Grey English Tack Black
item.horse_tack.english_tack_blacklight_blue.name=Light Blue English Tack Black
item.horse_tack.english_tack_blacklime.name=Lime English Tack Black
item.horse_tack.english_tack_blackmagenta.name=Magenta English Tack Black
item.horse_tack.english_tack_blackorange.name=Orange English Tack Black
item.horse_tack.english_tack_blackpink.name=Pink English Tack Black
item.horse_tack.english_tack_blackpurple.name=Purple English Tack Black
item.horse_tack.english_tack_blackred.name=Red English Tack Black
item.horse_tack.english_tack_blacksilver.name=Silver English Tack Black
item.horse_tack.english_tack_blackwhite.name=White English Tack Black
item.horse_tack.english_tack_blackyellow.name=Yellow English Tack Black

item.horse_tack.jumping_tack_blackblack.name=Black Jumping Tack Black
item.horse_tack.jumping_tack_blackblue.name=Blue Jumping Tack Black
item.horse_tack.jumping_tack_blackbrown.name=Brown Jumping Tack Black
item.horse_tack.jumping_tack_blackcyan.name=Cyan Jumping Tack Black
item.horse_tack.jumping_tack_blackgreen.name=Green Jumping Tack Black
item.horse_tack.jumping_tack_blackgrey.name=Grey Jumping Tack Black
item.horse_tack.jumping_tack_blacklight_blue.name=Light Blue Jumping Tack Black
item.horse_tack.jumping_tack_blacklime.name=Lime Jumping Tack Black
item.horse_tack.jumping_tack_blackmagenta.name=Magenta Jumping Tack Black
item.horse_tack.jumping_tack_blackorange.name=Orange Jumping Tack Black
item.horse_tack.jumping_tack_blackpink.name=Pink Jumping Tack Black
item.horse_tack.jumping_tack_blackpurple.name=Purple Jumping Tack Black
item.horse_tack.jumping_tack_blackred.name=Red Jumping Tack Black
item.horse_tack.jumping_tack_blacksilver.name=Silver Jumping Tack Black
item.horse_tack.jumping_tack_blackwhite.name=White Jumping Tack Black
item.horse_tack.jumping_tack_blackyellow.name=Yellow Jumping Tack Black

item.horse_tack.western_tack_blackblack.name=Black Western Tack Black
item.horse_tack.western_tack_blackblue.name=Blue Western Tack Black
item.horse_tack.western_tack_blackbrown.name=Brown Western Tack Black
item.horse_tack.western_tack_blackcyan.name=Cyan Western Tack Black
item.horse_tack.western_tack_blackgreen.name=Green Western Tack Black
item.horse_tack.western_tack_blackgrey.name=Grey Western Tack Black
item.horse_tack.western_tack_blacklight_blue.name=Light Blue Western Tack Black
item.horse_tack.western_tack_blacklime.name=Lime Western Tack Black
item.horse_tack.western_tack_blackmagenta.name=Magenta Western Tack Black
item.horse_tack.western_tack_blackorange.name=Orange Western Tack Black
item.horse_tack.western_tack_blackpink.name=Pink Western Tack Black
item.horse_tack.western_tack_blackpurple.name=Purple Western Tack Black
item.horse_tack.western_tack_blackred.name=Red Western Tack Black
item.horse_tack.western_tack_blacksilver.name=Silver Western Tack Black
item.horse_tack.western_tack_blackwhite.name=White Western Tack Black
item.horse_tack.western_tack_blackyellow.name=Yellow Western Tack Black

item.horse_tack.racing_tack_blackblack.name=Black Racing Tack Black
item.horse_tack.racing_tack_blackblue.name=Blue Racing Tack Black
item.horse_tack.racing_tack_blackbrown.name=Brown Racing Tack Black
item.horse_tack.racing_tack_blackcyan.name=Cyan Racing Tack Black
item.horse_tack.racing_tack_blackgreen.name=Green Racing Tack Black
item.horse_tack.racing_tack_blackgrey.name=Grey Racing Tack Black
item.horse_tack.racing_tack_blacklight_blue.name=Light Blue Racing Tack Black
item.horse_tack.racing_tack_blacklime.name=Lime Racing Tack Black
item.horse_tack.racing_tack_blackmagenta.name=Magenta Racing Tack Black
item.horse_tack.racing_tack_blackorange.name=Orange Racing Tack Black
item.horse_tack.racing_tack_blackpink.name=Pink Racing Tack Black
item.horse_tack.racing_tack_blackpurple.name=Purple Racing Tack Black
item.horse_tack.racing_tack_blackred.name=Red Racing Tack Black
item.horse_tack.racing_tack_blacksilver.name=Silver Racing Tack Black
item.horse_tack.racing_tack_blackwhite.name=White Racing Tack Black
item.horse_tack.racing_tack_blackyellow.name=Yellow Racing Tack Black